Zum Hauptinhalt springen
GET
/
marketing
/
v3
/
marketing-events
/
associations
/
{marketingEventId}
/
lists
Listen abrufen, die einem Marketingevent zugeordnet sind
curl --request GET \
  --url https://api.hubapi.com/marketing/v3/marketing-events/associations/{marketingEventId}/lists \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "listId": "<string>",
      "listVersion": 123,
      "name": "<string>",
      "objectTypeId": "<string>",
      "processingStatus": "<string>",
      "processingType": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "createdById": "<string>",
      "deletedAt": "2023-11-07T05:31:56Z",
      "filtersUpdatedAt": "2023-11-07T05:31:56Z",
      "size": 123,
      "updatedAt": "2023-11-07T05:31:56Z",
      "updatedById": "<string>"
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

marketingEventId
string
erforderlich

Die interne ID des Marketingevents in HubSpot.

Antwort

successful operation

results
object[]
erforderlich
total
integer<int32>
erforderlich
paging
object
Last modified on April 13, 2026